@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1160px)
{	
	.Descargas-Center, .Center {
		width: 90%;
	}
}


@media only screen and (max-width: 1080px)
{	
	video {
		height: 501px;
	}
}

@media only screen and (max-width: 900px)
{	
	video {
		height: auto;
	}
}

@media only screen and (max-width: 900px)
{		
	.Descargas {
		background-image: url(../images/fondos/bgDescargasR.jpg);
		background-size: 100% !important;
		height: 980px;
		background-position: top;
	}

	.Descargas-Center {
		width: 90%;
		text-align: center;
		position: relative;
		top: 43%;
	}

	.Descargas-Center p {
		text-align: center;
	}

	.Descargas-TextSiguenos {
		margin: 0px auto;
		margin-top: 50px;
	}

	.Descargas-Redes {
		margin: 0px auto;
		margin-top: 20px;
	}

	.Footer .Center {
		text-align: center;
	}
}

@media only screen and (max-width: 800px)
{		
	.Descargas-Center {
		top: 40%;
	}

}

@media only screen and (max-width: 640px)
{
	.Descargas-Center {
		top: 35%;
	}

	.Footer {
		padding-top: 25px;
	}


	.Footer .Center {
		width: 240px;
		line-height: 22px;
	}

	.Footer .Center span {
		display: none;
	}
}


@media only screen and (max-width: 560px)
{
	.Descargas-Center {
		top: 27%;
	}

	.Descargas-Btn {
		width: 271px;
		font-size: 32px;
		line-height: 36px;
	}

	.Descargas-TextSiguenos {
		font-size: 20px;
	}
}

@media only screen and (max-width: 540px)
{
	.Descargas {
		height: 960px;
	}
}


@media only screen and (max-width: 520px)
{
	.Descargas {
		height: 940px;
	}
}

@media only screen and (max-width: 500px)
{
	.Descargas {
		height: 920px;
	}
}

@media only screen and (max-width: 480px)
{
	.Descargas {
		height: 880px;
	}
}

@media only screen and (max-width: 460px)
{
	.Descargas {
		height: 800px;
	}
}

@media only screen and (max-width: 440px)
{
	.Descargas-Center {
		top: 22%;
	}


}

@media only screen and (max-width: 430px)
{
	.Descargas {
		height: 740px;
	}
}

@media only screen and (max-width: 410px)
{
	.Descargas-Btn {
		width: 240px;
		font-size: 26px;
		line-height: 30px;
	}

	.Descargas-TextSiguenos {
		font-size: 16px;
	}

	.Descargas-IcoRed {
		width: 30px;
		height: 30px;
	}
	
	.Footer .Center {
		font-size: 15px;
	}
}

@media only screen and (max-width: 400px)
{
	.Descargas {
		height: 690px;
	}
}

@media only screen and (max-width: 390px)
{
	.Descargas-Center {
		top: 19%;
	}

	.Descargas-Redes {
		width: 310px;
	}

	.Descargas-TextSiguenos {
		width: 310px;
	}
}

@media only screen and (max-width: 370px)
{
	.Descargas {
		height: 650px;
	}
}


@media only screen and (max-width: 360px)
{
	.Descargas-Btn {
		width: 200px;
		font-size: 23px;
		line-height: 23px;
	}

	.Descargas-Icono {
		width: 103px;
		height: 103px;
    	margin-bottom: 15px;
    	background-size: 60%;
	}

	.Descargas-TextSiguenos {
		margin: 0px auto;
		margin-top: 30px;
	}
}


@media only screen and (max-width: 350px)
{
	.Descargas {
		height: 630px;
	}
}


@media only screen and (max-width: 330px)
{
	.Descargas {
		height: 600px;
	}

	.Descargas-Center {
		top: 17%;
	}

	.Descargas-TextSiguenos {
		width: 280px;
	}

	.Descargas-Redes {
		width: 280px;
	}
}